.news_section {
  position: relative;
  z-index: 1;
}

.news_section::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  inset-inline-start: 0;
  height: 100;
  background-color: var(--theme-Secondary);
  width: 75%;
  z-index: -1;
}

.news_section::before {
  content: '';
  position: absolute;
  top: 0;
  inset-inline-end: 0;
  bottom: 0;
  height: 100;
  background-color: var(--theme-Pink);
  width: 25%;
  z-index: -1;
}

.shadow-design::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 10%;
  height: 100%;
  background: linear-gradient(
    270deg,
    var(--theme-Secondary) 0%,
    var(--theme-Secondary) 0.01%,
    rgba(44, 63, 80, 0) 80.72%
  );
  opacity: 0.8;
  z-index: 1;
}
